## org.apache.axis.wsdl.symbolTable
Class MimeInfo

    java.lang.Object
      |
      +--org.apache.axis.wsdl.symbolTable.MimeInfo

public class MimeInfo
extends java.lang.Object

Constructor Summary
`MimeInfo(java.lang.String type, java.lang.String dims)`

Method Summary
`java.lang.String` `getDimensions()`
`java.lang.String` `getType()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MimeInfo

    public MimeInfo(java.lang.String type,
                    java.lang.String dims)

Method Detail

### getDimensions

    public java.lang.String getDimensions()

### getType

    public java.lang.String getType()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 2003 Apache Web Services Project. All Rights Reserved.